This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1260314 - [abrt] kf5-kinit: __cxa_finalize(): kdeinit5 killed by SIGSEGV
[abrt] kf5-kinit: __cxa_finalize(): kdeinit5 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5c606060af827c6179dfa51741d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-05 18:38 EDT by Sylvain Petreolle
Modified: 2016-07-19 13:47 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:47:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.12 KB, text/plain)
2015-09-05 18:38 EDT, Sylvain Petreolle
no flags Details
File: cgroup (189 bytes, text/plain)
2015-09-05 18:38 EDT, Sylvain Petreolle
no flags Details
File: core_backtrace (7.30 KB, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: dso_list (6.67 KB, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: environ (2.63 KB, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: maps (31.19 KB, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: mountinfo (5.08 KB, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: open_fds (469 bytes, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-09-05 18:39 EDT, Sylvain Petreolle
no flags Details

  None (edit)
Description Sylvain Petreolle 2015-09-05 18:38:53 EDT
Version-Release number of selected component:
kf5-kinit-5.12.0-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        'http.so [kdeinit5] https local:/run/user/500/klauncherXM3472.1.slave-socket local:/run/user/500/konversationJw3911.34.slave-socket'
crash_function: __cxa_finalize
executable:     /usr/bin/kdeinit5
global_pid:     26131
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 __cxa_finalize at cxa_finalize.c:39
 #1 __do_global_dtors_aux at /lib64/libQt5Widgets.so.5
 #2 ??
 #3 _dl_fini at dl-fini.c:252
Comment 1 Sylvain Petreolle 2015-09-05 18:38:57 EDT
Created attachment 1070530 [details]
File: backtrace
Comment 2 Sylvain Petreolle 2015-09-05 18:38:58 EDT
Created attachment 1070531 [details]
File: cgroup
Comment 3 Sylvain Petreolle 2015-09-05 18:39:00 EDT
Created attachment 1070532 [details]
File: core_backtrace
Comment 4 Sylvain Petreolle 2015-09-05 18:39:01 EDT
Created attachment 1070533 [details]
File: dso_list
Comment 5 Sylvain Petreolle 2015-09-05 18:39:03 EDT
Created attachment 1070534 [details]
File: environ
Comment 6 Sylvain Petreolle 2015-09-05 18:39:04 EDT
Created attachment 1070535 [details]
File: limits
Comment 7 Sylvain Petreolle 2015-09-05 18:39:06 EDT
Created attachment 1070536 [details]
File: maps
Comment 8 Sylvain Petreolle 2015-09-05 18:39:07 EDT
Created attachment 1070537 [details]
File: mountinfo
Comment 9 Sylvain Petreolle 2015-09-05 18:39:08 EDT
Created attachment 1070538 [details]
File: namespaces
Comment 10 Sylvain Petreolle 2015-09-05 18:39:10 EDT
Created attachment 1070539 [details]
File: open_fds
Comment 11 Sylvain Petreolle 2015-09-05 18:39:11 EDT
Created attachment 1070540 [details]
File: proc_pid_status
Comment 12 Sylvain Petreolle 2015-09-05 18:39:12 EDT
Created attachment 1070541 [details]
File: var_log_messages
Comment 13 Sylvain Petreolle 2015-09-05 18:42:55 EDT
I followed an https Youtube link from Konversation and got this crash.
https://www.youtube.com/watch?v=BHTUlF7NA2o
Comment 15 Fedora End Of Life 2016-07-19 13:47:26 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.